@charset "utf-8";



/* ヘッダー下固定タイトルCSS --------------------------------------- */

#header-title_height {
    display: flex;
    width: 100%;
    height: 78px;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
}

@media screen and (max-width: 780px) {

  #header-title_height {
    	width: 100%;
		height: 60px;
    	flex-wrap: wrap;
    	flex-direction: column;
    	justify-content: center;
  	}

}



/* デフォルトの幅固定サイズ(1400px)を上書きするクラス ----------------------- */
.width-org {
    max-width: 1400px;
}



/* メインコンテンツ:スクロール背景とヘッダ下の位置調整 ----------------------- */
#all_bg {
	position: relative;
	top: 60px; /*ヘッダー下タイトルなし*/
	/*background:url(https://amd-heroes.jp/img/bg-board.png) center -224px;*/
	/*background-color: #000000;*/
	/*top: 135px;*/ /*ヘッダー下タイトルあり*/
}



/* メインビジュアルCSS ------------------------------------------ */

#mv-area {
	/*
	background-image: url(../images/heroimage_bg.jpg);
	background-position: 50% 50%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	*/
	background-color: #000000;
}

.wrapper-mv {
    max-width: 1400px;
    margin: 0 auto;
}



/* LPごと */

#period-area {
	padding: 120px 0 0 0;
	background-color: #000000;
	color: #FFFFFF;
}

#prodct-bg {
	padding: 200px 0 300px 0;
	background-image: url(../images/game-bg.jpg);
	background-size: 150% auto;
	background-position: 50% 100%;
	background-repeat: no-repeat;
	background-color: #000000;
	text-align: center;
	color: #FFFFFF;
}

#entry-bg {
	padding:120px 0;
	background-color: #000000;
	text-align: center;
	color: #FFFFFF;
}

#desc-area {
	padding:120px 0;
	background-color: #FFFFFF;
	color: #000000;
}

#logos-area {
	padding: 50px 0;
	background-color: #000000;
}

@media screen and (max-width: 768px) {

	#period-area {
		padding: 40px 0 0 0;
	}

	#prodct-bg {
		padding: 200px 0 100px 0;
		background-size: 300% auto;
		background-position: 50% 100%;
	}

	#entry-bg {
		padding:60px 0;
		background-color: #000000;
		text-align: center;
		color: #FFFFFF;
	}

	#desc-area {
		padding:60px 0;
		background-color: #FFFFFF;
		color: #000000;
	}

}

.entry-link {
	display: inline-block;
	width: 100%;
	padding: 20px 0;
	border: 1px solid #d7001d;
	box-shadow: 0px 0px 33px 12px #d7001d;
	font-size: 2.8rem;
	font-weight: 600;
	text-align: center;
	color: #FFFFFF;
}

.entry-link:hover {
	box-shadow: 0px 0px 33px 12px #FFFFFF;
	color: #d7001d;
}



/* 期間 */

.period-buyperiod {
	width: 100%;
	font-weight: 600;
	text-align: center;
	margin-bottom: 40px;
	line-height: 1.2;
}

#period-box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 90%;
	margin: 0 auto 40px auto;
}

#period-box_desc {
	margin-bottom: 80px;
}

.period-inrbox {
	width: 50%;
	border-right: 1px solid #FFFFFF;
}

.period-inrbox:nth-child(2) {
	border-right: 0px solid #FFFFFF;
	padding-left: 0px;
}

.period-txtbox {
	width: 100%;
	padding: 20px 0;
	text-align: center;
	font-weight: 600;
	line-height: 1.3;
}

.period-txt_ttl {
	font-size: 2.0rem;
}

.period-txt_period {
	font-size: 2.8rem;
}

.period-txt_period_red {
	background-color: #d7001d;
	font-size: 2.8rem;
}

.period-entrylink {
	width: 40%;
	margin: 0 auto;
}

@media screen and (max-width: 768px) {

	.period-inrbox {
		width: 100%;
		border-right: 0px solid #FFFFFF;
		border-bottom: 1px solid #FFFFFF;
	}

	.period-inrbox:nth-child(2) {
		border-right: 0px solid #FFFFFF;
		border-bottom: 0px solid #FFFFFF;
		padding-left: 0px;
	}

	.period-txtbox {
		padding: 60px 0;
	}

	.period-txt_period {
		display: inline-block;
		font-size: 2.8rem;
	}

	.period-entrylink {
		width: 80%;
	}

}



/* 対象製品 */

/*追加*/

#product-ttl-line {
	position: relative;
	width: 100%;
	height: 3px;
	background-color: #FFFFFF;
	margin-bottom: 110px;
}

#product-ttl-main {
	position: absolute;
	width: 35%;
	top: -10px;
	left: 35%;
	padding: 0 15px;
	background-color: #000000;
	color: #FFFFFF;
	font-size: 4.6rem;
	font-weight: 400;
	text-align: center;
	white-space: nowrap;
}

#product-ttl_btm {
	width: 100%;
	margin-bottom: 80px;
	text-align: left;
	font-size: 3.0rem;
	font-weight: 600;
	line-height: 1.2;
}

@media screen and (max-width: 768px) {

	#product-ttl-main {
		width: 80%;
		top: -10px;
		left: 10%;
		padding: 0 15px;
		font-size: 2.4rem;
	}

}

/*追加*/




#product-ttl {
	width: 100%;
	margin-bottom: 80px;
	text-align: left;
	font-size: 3.0rem;
	font-weight: 600;
	line-height: 1.2;
}

#product-area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	margin-bottom: 100px;
}

#product-area_cpu {
	width: 25%;
}

#product-area_plus {
	width: 12.5%;
	font-size: 16.0rem;
	font-weight: 600;
	text-align: center;
	color: #d7001d;
}

#product-area_gpu {
	width: 25%;
}

#product-area_equal {
	width: 12.5%;
	text-align: center;
}

#product-area_tokuten {
	width: 25%;
}

.product-ttl {
	width: 100%;
	padding: 15px 0;
	background-color: #d7001d;
	font-size: 2.8rem;
	font-weight: 600;
	text-align: center;
	line-height: 1.2;
}

.product-inrbox_cpu {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	border-top: 1px solid #d7001d;
	border-right: 1px solid #d7001d;
	border-left: 1px solid #d7001d;
	padding: 30px;
}

#product-inrbox_cpu_last {
	border: 1px solid #d7001d;
}

.product-inrbox_cpu:nth-child(n+2) {
	margin-top: -1px;
}

.product-img_cpu {
	width: 30%;
	margin: 0 auto 20px auto;
}

.product-txt_cpu {
	width: 100%;
	text-align: center;
	font-size: 1.6rem;
	line-height: 1.75;
}

.product-inrbox_gpu {
	width: 100%;
	border: 1px solid #d7001d;
	padding: 174px 30px;
}

.product-inrbox_bundle {
	width: 100%;
	border: 1px solid #d7001d;
	padding: 134px 30px;
}

.product-img_gpu {
	width: 40%;
	margin: 20px auto 60px auto;
}

.product-txt_gpu {
	width: 100%;
	margin-bottom: 20px;
	text-align: center;
	font-size: 1.6rem;
	line-height: 1.75;
}

/*
#rx6600{
	display: inline-block;
	font-size: 2.4rem;
	margin-top: 5px;
	padding: 3px 10px;
	font-weight: 600;
	background-color: #d7001d;
}*/


#rx6600_box {
	width: 80%;
	white-space: nowrap;
	margin: 0 auto;
	position: relative;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0) 80%, rgba(215,0,29,1) 84%, rgba(215,0,29,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 80%,rgba(215,0,29,1) 84%,rgba(215,0,29,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 80%,rgba(215,0,29,1) 84%,rgba(215,0,29,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d7001d',GradientType=0 ); /* IE6-9 */
}

#rx6600_circle {
	position: absolute;
	top: 10px;
	left: -40px;
	width: 60px;
	height: 30px;
	padding-top: 3px;
	border-radius: 50%;
	background-color: #d7001d;
	color: #FFFFFF;
	font-size: 1.2rem;
	font-weight: 600;
	line-height: 1.0;
	transform: rotate(-20deg);
}

/*
#bandle-area {
	position: relative;
	width: 100%;
	border: 1px solid #d7001d;
	padding: 60px 30px 30px 30px;
	margin-bottom: 80px;
}

#bandle-title {
	position: absolute;
	background-color: #000000;
	padding: 0 20px;
	font-size: 3.0rem;
	text-align: center;
	top: -10px;
	left: 50%;
	transform: translate(-50%,0%);
}
*/

#bandle-box {
	/*display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;*/
	width: 100%;
}

.bandle-inrbox {
	/*display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;*/
	width: 100%;
	border-right: 0px solid #d7001d;
	margin-bottom: 40px;
	padding: 0 20px;
}

.bandle-inrbox:nth-child(n+2) {
	margin-bottom: 0px;
}

/*.bandle-inrbox:nth-child(n+2) {
	border-right: 0px solid #d7001d;
	padding: 0 20px 0 40px;
}*/

.bandle-img {
	width: 100%;
	margin: 0 auto 20px auto;
}

.bandle-txt {
	width: 100%;
	font-size: 2.6rem;
	font-weight: 600;
	text-align: center;
	line-height: 1.3;
}

.bandle-subtxt {
	font-size: 2.0rem;
	font-weight: 400;
	text-align: center;
}

.bandle-biobnr {
	width: 90%;
	margin: 0 auto;
}

@media screen and (max-width: 768px) {

	#product-area_cpu {
		width: 90%;
		margin: 0 auto 100px auto;
	}

	#product-area_plus {
		width: 90%;
		margin: 0 auto;
		font-size: 15.0rem;
	}

	#product-area_gpu {
		width: 90%;
		margin: 100px auto 0 auto;
	}

	#product-area_equal {
		width: 90%;
		margin: 100px auto 0 auto;
		font-size: 15.0rem;
		transform: rotate(90deg);
	}

	#product-area_tokuten {
		width: 90%;
		margin: 100px auto 0 auto;
	}

	.product-inrbox_cpu:nth-child(n+2) {
		margin-top: -1px;
	}

	.product-img_cpu {
		width: 50%;
		margin: 0 auto 20px auto;
		padding: 0;
	}

	.product-txt_cpu {
		width: 100%;
		font-size: 1.6rem;
	}

	.product-inrbox_gpu {
		width: 100%;
		border: 1px solid #d7001d;
		padding: 30px 30px 0px 30px;
	}

	.product-img_gpu {
		width: 50%;
		margin: 0px auto 20px auto;
	}

	.product-txt_gpu {
		width: 100%;
		font-size: 1.6rem;
	}

	.product-inrbox_bundle {
		width: 100%;
		border: 1px solid #d7001d;
		padding: 30px 30px 0px 30px;
	}

	#bandle-area {
		position: relative;
		width: 90%;
		margin: 0 auto;
		border: 1px solid #d7001d;
		padding: 60px 20px 20px 20px;
		margin-bottom: 40px;
	}

	#bandle-title {
		width: 90%;
		padding: 0 10px;
		font-size: 2.6rem;
	}

	.bandle-inrbox {
		width: 100%;
		border-right: 0px solid #d7001d;
		border-bottom: 1px solid #d7001d;
		padding: 0 0px 40px 0px;
		margin-bottom: 40px;
	}

	.bandle-inrbox:nth-child(n+2) {
		border-bottom: 0px solid #d7001d;
		padding: 0 0px 40px 0px;
		margin-bottom: 0px;
	}

	.bandle-img {
		width: 75%;
		margin: 0 auto 20px auto;
	}

	.bandle-txt {
		width: 100%;
		font-size: 2.6rem;
		font-weight: 600;
		text-align: center;
		line-height: 1.3;
	}

	.bandle-subtxt {
		font-size: 1.8rem;
	}

	.bandle-biobnr {
		width: 88%;
		margin: -100px auto 0 auto;
	}

}

/* 6900XT特典部分 */

#parts-area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	margin-bottom: 20px;
}

#parts-area_gpu {
	width: 44%;
}

#parts-area_equal {
	width: 12%;
	font-size: 16.0rem;
	font-weight: 600;
	text-align: center;
	color: #d7001d;
}

#parts-area_tokuten {
	width: 44%;
}

.parts-inrbox_gpu {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	border: 1px solid #d7001d;
	padding: 40px 30px;
}

.parts-img_gpu {
	width: 30%;
	margin: 20px auto 40px auto;
}

.parts-txt_gpu {
	width: 100%;
	margin-bottom: 20px;
	text-align: center;
	font-size: 2.4rem;
	line-height: 1.75;
}

#parts-bandle-box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 100%;
}

.parts-inrbox_bandle {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	border: 1px solid #d7001d;
	padding: 30px;
}

.parts-bandle-inrbox {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	border-right: 0px solid #d7001d;
	margin-bottom: 60px;
	padding: 0 20px;
}

.parts-bandle-inrbox:nth-child(n+3) {
	margin-bottom: 0px;
}

.parts-bandle-img {
	width: 40%;
	margin: 0 auto;
}

.parts-bandle-txt {
	width: 56%;
	font-size: 2.0rem;
	font-weight: 600;
	text-align: center;
	line-height: 1.3;
}

.parts-bandle-subtxt {
	font-size: 1.6rem;
	font-weight: 400;
	text-align: center;
}

#parts-area_desc {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	margin-bottom: 100px;
}

#parts-area_gpudesc {
	width: 44%;
	font-size: 1.4rem;
	text-align: left;
	line-height: 1.2;
}

@media screen and (max-width: 768px) {

	#parts-area_gpu {
		width: 90%;
		margin: 0 auto 100px auto;
	}

	#parts-area_equal {
		width: 90%;
		margin: 0 auto;
	}

	#parts-area_tokuten {
		width: 90%;
		margin: 100px auto 0 auto;
	}

	.parts-inrbox_gpu {
		padding: 30px;
	}

	.parts-img_gpu {
		width: 50%;
		margin: 20px auto 40px auto;
	}

	.parts-txt_gpu {
		width: 100%;
		margin-bottom: 0px;
		font-size: 1.8rem;
		line-height: 1.5;
	}

	.parts-inrbox_bandle {
		padding: 30px 15px;
	}

	.parts-bandle-img {
		width: 90%;
		margin: 0 auto 20px auto;
	}

	.parts-bandle-txt {
		width: 100%;
		font-size: 1.8rem;
	}

	#parts-area_gpudesc {
		width: 90%;
		margin: -160px auto 0 auto;
		font-size: 0.8rem;
		text-align: left;
		line-height: 1.2;
	}

}

/* エントリー説明エリア */

#entry-ttl {
	font-size: 3.6rem;
	margin:0 auto 80px auto;
}

#entry-step_area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	margin-bottom: 80px;
}


.entry-step_box{
	float: left;
	width: 30%;
	height: 580px;
	padding: 2%;
	color: #666666;
	background-color: #FFFFFF;
	text-align: center;
}

.entry-step_allow{
	float: left;
	width: 5%;
	height: 580px;
    background:
      linear-gradient(to bottom left, rgba(255,255,255,0) 50%, #FFFFFF 50%) no-repeat top left/100% 50%,
      linear-gradient(to top left, rgba(255,255,255,0) 50%, #FFFFFF 50%) no-repeat bottom right/100% 50%;
}

.entry-stepno {
	font-size: 3.6rem;
	font-weight: 600;
	margin-bottom: 8%;
}

.entry-txt{
	font-size: 2.0rem;
	margin-bottom: 8%;
}


.entry-image {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    background-color: #FFFFFF;
	margin-bottom: 8%;
}

.entry-note {
	line-height: 1.1;
	margin-bottom: 8%;
}

.entry-period{
	color: #FFFFFF;
	font-size: 2.0rem;
	font-weight: 600;
	padding: 2%;
	background-color: #d7001d;
}

#entry-step02_period {
	margin-bottom: 30%;
}


.entry-code_box {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin-top: 80px;
}

.entry-code_box_act {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin-top: 0px;
}


.entry-codeexp_title {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
	color: #666666;
	width: 30%;
	padding: 2%;
	border: 1px solid #262e38;
	background-color: #CCCCCC;
	font-weight: 600;
}

.entry-codeexp_desc {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
	color: #666666;
	width: 70%;
	padding: 0.5% 20px;
	border-top: 1px solid #262e38;
	border-right: 1px solid #262e38;
	border-bottom: 1px solid #262e38;
	background-color: #FFFFFF;
}

.entry-codeexp_activate {
	border-top: 0px solid #262e38;
}

.entry-all-note {
	width: 100%;
	margin-top: 20px;
	text-align: left;
	font-size: 1.4rem;
	color: #FFFFFF;
}

@media screen and (max-width: 780px) {

	#entry-ttl {
		font-size: 3.0rem;
		margin:0 auto 80px auto;
	}

	.entry-stepno {
		font-weight: 600;
		margin-top: 8%;
	}

	.entry-step_box{
		float: none;
		width: 100%;
		height: auto;
		padding: 4%;
		color: #666666;
		background-color: #FFFFFF;
		text-align: center;
	}

	.entry-step_box_act{
		float: none;
		width: 100%;
		height: auto;
		padding: 4%;
		color: #666666;
		background-color: #FFFFFF;
		text-align: center;
	}

	.entry-step_allow{
		float: none;
		width: 100%;
		height: 50px;
	    background:
	      linear-gradient(to top right, rgba(255,255,255,0) 50%, #FFFFFF 50.5%) no-repeat top left/50% 100%,
	      linear-gradient(to top left, rgba(255,255,255,0) 50%, #FFFFFF 50.5%) no-repeat top right/50% 100%;
	}

	.entry-txt{
		margin-bottom: 4%;
	}

	.entry-image {
		width: 60%;
		margin: 0 auto 4% auto;
	}

	.entry-note {
		line-height: 1.1;
		margin-bottom: 4%;
	}

	#entry-step02_period {
		margin-bottom: 8%;
	}

	.entry-codeexp_title {
		width: 100%;
		border: 1px solid #262e38;
	}

	.entry-codeexp_desc {
		width: 100%;
		padding: 4%;
		border-top: 0px solid #262e38;
		border-right: 1px solid #262e38;
		border-bottom: 0px solid #262e38;
		border-left: 1px solid #262e38;
		background-color: #FFFFFF;
	}

}



/* Logos */

#logos-img {
	width: 70%;
	margin: 0 auto;
	text-align: center;
}

#logos-img_xgp {
	width: 90%;
	margin: 0 auto;
	text-align: center;
}

@media screen and (max-width: 768px) {

	#logos-img {
		width: 90%;
	}

	#logos-img_xgp {
		width: 94%;
	}

}



/* ディスクレーマー */

#desc-area ul {
	font-size: 1.4rem;
}

#desc-area li {
	list-style-type: square;
	margin-left: 40px;
	line-height: 2.0;
}

@media screen and (max-width: 768px) {

	#desc-area ul {
		font-size: 1.2rem;
	}

	#desc-area li {
		margin-right: 10px;
		margin-bottom: 10px;
		margin-left: 20px;
		line-height: 1.5;
	}

}



/* デフォルトフッター：下に固定のフッターを表示させる場合は、padding-bottomを調整すること */

#footer-area {
	padding-bottom: 150px;
}

/* 固定フッター */

.wrapper-footer {
	max-width: 1400px;
	margin: 0 auto;
}

#footer-bg {
    height: auto;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 10;
    background-color: #000000;
}

#footer-box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 100%;
}

#footer-bio {
	width: 50%;
	background-color: #bdb789;
	padding: 10px 0;
}

#footer-bio_img {
	width: 80%;
	margin: 0 auto 10px auto;
}

#footer-bio_link {
	width: 50%;
	margin: 0 auto;
}


#footer-entry {
	width: 50%;
}

#footer-entry_box {
	width: 80%;
	margin: 0 auto;
}

@media screen and (max-width: 768px) {

	#footer-area {
		padding-bottom: 190px;
	}

	#footer-bio {
		width: 100%;
		padding: 10px 0;
	}

	#footer-entry {
		width: 100%;
		padding: 20px 0;
	}

	#entry-link_btm {
		padding: 15px 0 10px 0;
		font-size: 2.4rem;
	}
}